This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 183264 - system-config-display missing valid depths
system-config-display missing valid depths
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: system-config-display (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Adam Jackson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-27 15:20 EST by Stuart Jansen
Modified: 2008-08-02 19:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-30 15:25:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
lspci output (1.70 KB, text/plain)
2006-02-27 15:20 EST, Stuart Jansen
no flags Details

  None (edit)
Description Stuart Jansen 2006-02-27 15:20:46 EST
Description of problem:
system-config-display improperly disallowing 24 bit depth.

Version-Release number of selected component (if applicable):
Version     : 1.0.36
Release     : 2

How reproducible:
always

Steps to Reproduce:
1. Run system config display
2. Choose generic lcd 1920x1200
3. Try to set colors to "millions" (Depth 24)
  
Actual results:
Option not available

Expected results:
Option available, sets Depth 24

Additional info:
After manually editing my xorg.conf, 24 bit colors works as in previous releases.
Comment 1 Stuart Jansen 2006-02-27 15:20:47 EST
Created attachment 125345 [details]
lspci output
Comment 2 Adam Jackson 2006-08-28 15:35:21 EDT
Can you attach your Xorg.0.log please?  Odds are it's not finding how much video
RAM you have and therefore not allowing huge resolutions.
Comment 3 Adam Jackson 2006-09-29 17:00:02 EDT
Reporter, please provide the information requested in comment #2 so we can
continue to work this bug.
Comment 4 Stuart Jansen 2006-09-30 15:25:32 EDT
Might as well just close this bug. The time to explore it has passed. I won't
have time to do any testing for the next couple of months.

Note You need to log in before you can comment on or make changes to this bug.